Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 6 of 19 First ... 56716 ... Last
  1. #51
    wicked insanity Guest
    Quote Originally Posted by mairsy7 View Post
    hmmm everything i download just wont install. who has got anything to install on fw 2.40?? i get it under the games icon but then it gives a error upon install.
    What even ordinary demos, not just the SSHD update??

  2. #52
    mairsy7 Guest
    well i just tryd the lost planet 1 just to see, that gave me same error. are you able to install others fine?? sent you my psn id in a msg mate.

  3. #53
    wicked insanity Guest
    Quote Originally Posted by wicked insanity View Post
    What even ordinary demos, not just the SSHD update??
    I will check this out but recently I have been having some trouble with the new proxy method. I only just got the SSHD update working once yesterday.

    Quote Originally Posted by wicked insanity View Post
    I will check this out but recently I have been having some trouble with the new proxy method. I only just got the SSHD update working once yesterday.
    tested with Echochrome EU demo, RESULT: same 8002AE04 error

    conclusion: $ONY must have fixed this method for 2.40 by the way it checks with the file name of the pkg or similar.

  4. #54
    ifhd Guest
    does it work on 2.40 FW?

  5. #55
    wicked insanity Guest

    Post

    Quote Originally Posted by ifhd View Post
    does it work on 2.40 FW?
    Public statement by wicked insanity:
    "As far as I know and have tested the PS3.proxy method no longer works on PS3 firmware version 2.40. Platstation users can download game demos and other .pkg files from their PC using the PS3.Proxy application by CF3B5 onto their PS3 HDD and the downloads are visible in their bubble icons under the game icon of the PS3 XMB; however, upon commencing installation, the user is faced with an error, code 8002AE04."

    "I and several others currently using the latest PS3 2.40 firmware have not been succesful in installing a PS3 game demo through the PS3.Proxy method."
    I believe this is a copyright error.

    "It is therefore conclusive the through this system software (f/w v2.40) that SONY has, at least temporarily (for the time being, until another method is discovered), have fixed this exploit."

  6. #56
    mairsy7 Guest
    damn!! well sony will have to release 2.41 because of the trouble people have had with 2.40. hopefully it will open the doors again for the exploit. wishful thinking i know.

  7. #57
    sananahmed2 Guest
    now no downloads work i tried almost all suggestions.. now way to make it work on 2.40 firmware.. you can dl it.. but as soon as you go to install you get an error...

  8. #58
    Azzie50 Guest
    sighs.. reading about copyright errors on v2.40 has put me on a downer. Least now i know why im getting this error msg.

    Im also like Wkd trying to get SSHD update 4.00 installed using all the tips 'n tricks. If anyone get get past this copyright error i'll look forward to reading your post.

  9. #59
    wero92 Guest
    i have fw 2.41 and i can use proxy server

  10. #60
    sananahmed2 Guest
    Quote Originally Posted by wero92 View Post
    i have fw 2.41 and i can use proxy server
    can u tell me how u do it please... ?

Page 6 of 19 First ... 56716 ... Last

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in